Lydia Arjune Presentation Final Project Poster
Mister Cooler
![alt_text](images/lydia/poster1.png "Mister Cooler")
Lydia Arjune Presentation Slides
Mister Cooler

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTieVICshP3RYJRLCe9P5WhoEtKrwm21UHTzCkTDBCuEzhlijNdtj-qpcaTz7LhnkfCpWi39Ghip3t7/embed?start=true&loop=true&delayms=3000" frameborder="0" width="480" height="299" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

Lydia Arjune Presentation Final Project Video
Mister Cooler